Skip to Content
Signature requests

Create Signature Request

Toegang

Lid van de organisatie met dit recht:

  • signature-requests:manage

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

POST
/orgs/{organizationId}/signature-requests

Starts a draft signature request for a customer from an uploaded PDF (stored on the customer) or from one of the customer's PDF documents.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

  1. body
customerId*string
Length1 <= length
title*string
Length1 <= length <= 160
file?string
sourceDocumentId?string
Length1 <= length

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//signature-requests' \  -H 'Content-Type: application/json' \  -d '{  "customerId": "string",  "title": "string"}'
Example Response
null